uuid: cfde7ce5-2aa2-47f7-af3e-a0eb22ee8d78
langcode: fr
status: true
dependencies: {  }
id: groupe_document
label: 'Groupe Document'
icon_uuid: null
icon_default: null
description: 'pour espace presse, groupe de paragraphe "doc and thumb"'
save_empty: false
behavior_plugins: {  }
